/* CSS Document */

<title>Sliding Boxes and Captions with JQuery</title>
		
		
		
			*{ padding:0px; margin:0px; }
			body{ }
			a{ color:#675E7E; }
			h4{
	margin: 10px 10px 0 10px;
	color:#CCCCCC;
	font:bold 14pt Arial, sans-serif;
	letter-spacing:-1px;
	background-color: #CCCCCC;
}
			
			.boxgrid{ 
				width: 130px; 
				height: 120px; 
				margin:10px; 
				float:left; 
				background:#161613; 
				border: solid 2px #8399AF; 
				overflow: hidden; 
				position: relative; 
			}
				.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	background-image: url(/wp-content/themes/twentyten/images/headers/Box thumbs/Sample-2.jpg);
				}
				.boxgrid p{ 
					padding: 0 50px; 
					color:#afafaf; 
					font:bold 9pt "Lucida Grande", Arial, sans-serif; 
				}
				
			.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #666666; 
				height: 100px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
 				.captionfull .boxcaption {
 					top: 100;
 					left: 0;
 				}
 				.caption .boxcaption {
 					top: 60;
 					left: 0;
 				}

		
